Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
JSON::Any 0 JSON-Any-1.39 1.39 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moose 0 Moose-2.1804 2.1804 -
URI 0 URI-1.71 1.71 -
URI::QueryParam 0 URI-1.71 1.71 -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.24.0 5.24.0 5.000000
File::Find 0 perl-5.24.0 5.24.0 5.000000
File::Temp 0 File-Temp-0.2304 0.2304 5.006001
List::MoreUtils 0 List-MoreUtils-0.416 0.416 -
Pod::Coverage::TrustPod 0 Pod-Coverage-TrustPod-0.100003 0.100003 -
TAP::Formatter::JUnit 0 TAP-Formatter-JUnit-0.11 0.11 -
TAP::Harness::JUnit 0 TAP-Harness-JUnit-0.42 0.42 -
Test::More 0 Test-Simple-1.302047 1.302047 5.006002
Test::Perl::Critic 0 Test-Perl-Critic-1.03 1.03 -
Test::Pod::Coverage 1.08 Test-Pod-Coverage-1.10 1.10 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.18 7.18 5.008008